KDE4.2 i Suse 11.1

Re: KDE4.2 i Suse 11.1

Innleggav omaha » fre 30.01.2009 20:20

Skal sjekke med optikern - mulig sterkere briller er påkrevd.

Dersom du blir bedt om downgrade er det en eller annen avhengighet som fortsatt ligger knyttet til 4.1.3. Om du velger å fortsette vil andre pakker som er avhengig av 4.2 versjonen måtte nedgraderes. Det er vanskelig å være spesifikk når man ikke ser feilmeldingene selv. Men jeg regner med at du ser sammenhengen og velger fornuftig. 8-)
medlem i 186 måneder
 

Forrige

Returner til OpenSUSE



Hvem er i Forumene

Registrerte brukere: Ingen registrerte brukere